@media only screen and (max-width: 479px) {

body{ font-size:12px;}
h2{ font-size:26px;}

/*medidas*/
header .top .int,
header .med,
header nav div.menu_sup,
header nav div#primary-nav,
#destacados_home,
#destacados_home_inf,
.trama .int,
.no_trama .int,
#entradas_home,
#contenido_home .int,
.contenido,
h2.fnd_rojo span,
header .w_menu_slider{
	width: 310px!important;;
	margin:0 auto!important;;
}

.contenido .int{ padding:50px 0;}

#menu-header_sup li#menu-item-5807{ width:100%;}
#menu-header_sup li#menu-item-5808{ display:none;}

/*
.slider_home,
.slider_home_ext,
.menu_slider{
	display:none;
}
*/
header nav .menu_slider{ top:35px;}
header nav .menu_slider ul.sub-menu li a{ padding:10px 20px; height:auto;}
#slider_5841{ display:none;}
/*.slider_home_ext{
    height: 65px;
}
.slider_home{
	max-width: 100%
}*/

#desplegar_menu{ display:block; padding:10px 0;}
#desplegar_menu:hover{ text-decoration:underline;}
header nav{ height:auto;}
header nav div.menu_sup ul{ display:none;}
header nav div.menu_sup ul li{ display:block; float:none; width:auto; text-align:left;}
header nav div.menu_sup ul.sub-menu{ display:block; position:relative; top:0;}
header nav div.menu_sup ul.sub-menu li{ background:none; border:none;}
header nav div.menu_sup ul.sub-menu li a{ color:#333;}
header nav div.menu_sup li a{ border-top:#666 1px dotted;}
header nav div.menu_sup ul li:hover,
header nav div.menu_sup ul li a:hover,
header nav div.menu_sup ul.sub-menu li a:hover{
	font-family:'itc_avant_garde_gothic_stdBk', Arial, Helvetica, sans-serif; background:none;
}
header nav div.menu_sup ul li a:hover,
header nav div.menu_sup ul.sub-menu li a:hover{
	color:#000;	
}

.trama .int{ background:url(images/trama_sup_310px.png) repeat-y;}

.mapa_fundacion{ width:310px; padding:30px 0;}
.mapa_fundacion img{ width:300px; margin:0 5px;}
.mapa_fundacion h3{ font-size:24px; height:64px;}
.mapa_fundacion a{ font-size:20px;}
.mapa_fundacion a#bt_mexico{ position:absolute; top:240px; left:0;}
.mapa_fundacion a#bt_colombia{ position:absolute; top:250px; left:200px;}
.mapa_fundacion a#bt_peru{ position:absolute; top:340px; left:120px;}
.mapa_fundacion a#bt_chile{ position:absolute; top:410px; left:140px;}

#mapa_home .int ul{ width:310px;}
#mapa_home .int ul li{ max-width:150px; height:auto; float:left; margin-left:10px;}
#mapa_home .int ul li:first-child{ margin:0;}
#mapa_home .int ul li a span,
#destacados_home_inf ul li a span{
	font-size: 11px; line-height: 15px; text-indent:10px
}

#entradas_home{ padding-top:20px;}
#entradas_home #slideshow{ height:auto;}
#entradas_home ul{ width:100%; height:auto;}
#entradas_home ul li { width:308px; height:auto; padding:0 0 5px; margin:0 0 12px; float:none;}
#entradas_home ul li.oculto-en-movil{ display:none;}
#entradas_home ul li img{ display:none}
#entradas_home ul li h3{ font-size:12px; border:none; height:auto;}
#entradas_home ul li span.fecha{ float:none;}
.no_img{ display:none;}
span.back_fl_iz, span.back_fl_dr{ display:none;}

#destacados_home ul{ padding:30px 0 0;}
#destacados_home ul li { width: 50%; margin-bottom:20px;}
#destacados_home ul li a{ font-size:14px;}
#destacados_home ul li a img{ margin-bottom:5px;}

#destacados_home_inf{ padding-top:30px;}
#destacados_home_inf ul{ margin:0;}
#destacados_home_inf ul li,
#destacados_home_inf ul li:first-child{
	margin:0 0 10px; float:none;
}
#destacados_home_inf ul li a img{ max-width:310px; height:auto;}
#destacados_home_inf .textwidget{ /*float:none; margin:0;*/}
#destacados_home_inf .textwidget iframe{ width:310px; height:192px;}

footer h2{ font-size:20px;}

footer .menu-menu-footer-1-container,
footer .menu-menu-footer-2-container{
	width:50%; position:relative; top:0; right:0; float:left;
}

footer .menu-menu-footer-1-container ul li,
footer .menu-menu-footer-2-container ul li{
	margin-bottom:15px;	
}
footer .menu-menu-footer-1-container ul li a,
footer .menu-menu-footer-2-container ul li a{
	font-size:12px;	
}
footer .newsletter-widget{ width:100%;}
footer .contenido { font-size: 10px;}
footer .contenido ul{ top:45px;}

footer #text-10,
footer #text-11{
	display:none;	
}

footer .widget_recent_entries { width:310px;}
footer .widget_recent_entries ul li a{ font-size:12px;}

.contenido .int h2{ font-size:30px;}
.contenido .int h3{ font-size:24px;}
.contenido .int h4{ font-size:16px;}

.txt_gr{ font-size:18px;}

div.fnd_rojo { background: url('images/fondo.jpg') no-repeat scroll center -30px;}
div.fnd_rojo h2{ font-size:30px; min-height:90px;}

ul.hazte_socio li { margin: 10px;}

img.alignright,
img.alignleft{
	max-width:50%;	
}

.contenido .post_list{ padding:0 0 20px;}
.contenido .post_list .post_thumb{ display:none;}
.contenido .post_list h3 a{ font-size:14px;}

img.wp-image-5871{ visibility:hidden; width:50px;}
ul.email_anar{ padding-left:0!important;}
ul.email_anar li{ float:none; width:100%; margin:0 0 10px; background:#ECECED;}
ul.email_anar li a{ font-size:12px; padding-left:10px;}

.colaboradores{ display:none;}

#destacados_home_inf .textwidget{ width:270px; height:160px; padding:16px 20px; background-position:0 -118px; background-repeat:repeat-x;}

}